@charset "utf-8";
/* CSS Document */
/*******************************************************************************************************************/
/* Small screens */
@media only screen { } /* Define mobile styles */
@media only screen and (max-width: 768px) { 
    .contenedor{
        padding: 0px 8px;
    }
    
/*******************************************************************************************************************/   
} 
/*******************************************************************************************************************/
/* Medium screens */
@media only screen and (min-width: 769px) { }
@media only screen and (min-width: 769px) and (max-width: 992px) {
    .contenedor{
        padding: 0px 20px;
    }
    
/*******************************************************************************************************************/  
}
/*******************************************************************************************************************/
/* Medium screens */
@media only screen and (min-width: 993px) { }
@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .contenedor{
        padding: 0px 20px;
    }
    
/*******************************************************************************************************************/  
} 
/*******************************************************************************************************************/
/* Extra Large screens */
@media only screen and (min-width: 1201px) { }
@media only screen and (min-width: 1201px){
    .contenedor{
        padding: 0px 20px;
    }
    .menup{
        text-align: right;
    }
    .contenedor{
        padding: 0px 30px
    }
    .padd{
        padding: 20px;
    }
    .logo a img{
        width: 250px;
    }
    .infotop{
        margin-left: 50px;
    }
    .menup{
        text-align: right;
    }
    .metric{
        height: 200px;
        width: 100%;
        padding: 25px;
    }
    .lineadiv{
        width: 1px;
        height: 150px;
        background-color: #fff;
        margin: 0px auto;
    }
    .infogrande h3{
        font-size: 4.5em;
    }
    .alader{
        text-align: right;
    }
    .datoses{
        text-align: right;
    }
    .rsociales{
        text-align: right;
    }
    .cajatienda{
        height: 90px;
    }
    .cajatiendax{
        height: 90px;
    }
/******************************************************************************************************************/   
}
/*******************************************************************************************************************/


